
Ceph - Backport #13615

OSD::build_past_intervals_parallel() shall reset primary and up_primary when begin a new

past_interval.

10/27/2015 02:41 PM - Nathan Cutler

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Sage Weil   

Target version: v9.2.1   

Release: infernalis Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/6397

Related issues:

Copied from Ceph - Bug #13471: OSD::build_past_intervals_parallel() shall res... Resolved 10/13/2015

History

#1 - 10/27/2015 02:41 PM - Nathan Cutler

- Copied from Bug #13471: OSD::build_past_intervals_parallel() shall reset primary and up_primary when begin a new past_interval. added

#2 - 10/27/2015 02:43 PM - Nathan Cutler

- Description updated

- Status changed from New to In Progress

#3 - 10/27/2015 02:43 PM - Nathan Cutler

- Assignee set to Sage Weil

Assigning to Sage because he merged the original PR.

#4 - 02/08/2016 01:49 PM - Sage Weil

- Status changed from In Progress to Resolved

#5 - 02/08/2016 03:36 PM - Nathan Cutler

- Target version set to v9.2.1
